EventCategory:
  type: object
  properties:
    ID:
      type: string
    CreatedByID:
      type: string
      x-nullable: true
    CreatedDate:
      type: string
      x-nullable: true
    Description:
      type: string
      x-nullable: true
    ImageAltText:
      type: string
      x-nullable: true
    ImageURL:
      type: string
      x-nullable: true
    LastModifiedByID:
      type: string
      x-nullable: true
    LastModifiedDate:
      type: string
      x-nullable: true
    Name:
      type: string
      x-nullable: true
    Logo:
      type: string
      x-nullable: true
    Slug:
      type: string
      x-nullable: true
